×

Discussion Board

Results 1 to 4 of 4
  1. #1
    Regular Contributor
    Join Date
    Nov 2010
    Posts
    118

    Unhappy s60 3rd edition DEPLOYMENT problem

    please i need help... i deploy my program on a nokia N80 phone,which is of course an s60 3rd edition platform phone but it says "Application not compatible on Phone".what is the problem...please help me...

  2. #2
    Super Contributor
    Join Date
    Apr 2003
    Location
    USA, CA
    Posts
    7,191

    Re: s60 3rd edition DEPLOYMENT problem

    My guess: The MIDP version listed in the JAD file and manifest file is 2.1. N80 only supports MIDP 2.0
    Fix: Change the build settings for your project to 2.0 and the MIDlet should install fine (if that is the only problem with it :-)

    Hartti

  3. #3
    Registered User
    Join Date
    Jun 2010
    Location
    India
    Posts
    200

    Re: s60 3rd edition DEPLOYMENT problem

    Quote Originally Posted by binsint View Post
    please i need help... i deploy my program on a nokia N80 phone,which is of course an s60 3rd edition platform phone but it says "Application not compatible on Phone".what is the problem...please help me...
    N80 using CLDC 1.1 & MIDP 2.0 ver.
    make setting...
    please specify which API you are using ....
    thanks & Regards.
    Nilesh

  4. #4
    Regular Contributor
    Join Date
    Nov 2010
    Posts
    118

    Re: s60 3rd edition DEPLOYMENT problem

    its solved...thank you so much.

Similar Threads

  1. Replies: 0
    Last Post: 2009-07-27, 08:35
  2. S60 3rd Edition FP1 and S60 3rd Edition v1.1.FP2
    By nadiuska in forum Mobile Java Tools & SDKs
    Replies: 9
    Last Post: 2009-04-09, 00:58
  3. Replies: 8
    Last Post: 2009-01-07, 05:11
  4. Replies: 4
    Last Post: 2008-01-04, 22:33

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×